/* 行业观察样式 */

body {
    background-color: #fff;
}

.main {
    padding: 0 39px;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
}

.main .main-big-img {
    position: relative;
    padding-top: 33px;
    overflow: hidden;
    height: 515px;
    cursor: pointer;
}

.main .main-big-img img {
    width: 100%;
    height: auto;
}

.main .main-big-img .main-big-img-desc {
    box-sizing: border-box;
    position: absolute;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    color: #fff;
    padding: 20px 28px;
    cursor: pointer;
    transition: all .5s;
    cursor: pointer;
}

.main .main-big-img:hover .main-big-img-desc {
    transform: translateY(-72px);
    transition: all .5s;
}


/* 小图展示内容 */

.main-items {
    padding-top: 17px;
}

.main-item {
    padding-top: 19px;
    padding-bottom: 19px;
    border-bottom: 1px solid #ececec;
}

.main-item a {
    display: flex;
    justify-content: space-between;
    transition: all .5s;
}

.main-item img {
    width: 293px;
    height: 186px;
    transition: all .5s;
}

.main-item img:hover {
    box-shadow: 0 0 8px rgb(255, 108, 2, .6);
    transform: translateY(-5px);
    transition: all .5s;
}

.main-item .main-item-desc {
    width: 740px;
    height: 36px;
}

.main-item .main-item-desc .item-desc-title {
    padding-top: 28px;
    color: #252526;
    font-size: 19px;
    font-weight: 400;
}

.main-item .main-item-desc .item-desc-title:hover {
    color: rgb(255, 108, 2);
}

.main-item .main-item-desc .item-desc-time {
    padding-top: 28px;
    color: #9d9d9d;
    font-size: 14px;
    font-weight: 400;
}

.main-item .main-item-desc .item-desc-time:hover {
    color: rgb(255, 108, 2);
}

.main-item .main-item-desc .item-desc-txt {
    padding-top: 32px;
    color: #9d9d9d;
    font-weight: 400;
    font-size: 14px;
    height: 40px;
    overflow: hidden;
}

.main-item .main-item-desc .item-desc-txt:hover {
    color: rgb(255, 108, 2);
}